- id: '1740678838632'
  alias: Bedroom Light Switch
  description: ''
  triggers:
  - domain: mqtt
    device_id: 8b3a5a5b6faaba744c70ee940446a8af
    type: action
    subtype: on-press
    trigger: device
    id: on press
  - domain: mqtt
    device_id: 8b3a5a5b6faaba744c70ee940446a8af
    type: action
    subtype: off-press
    trigger: device
    id: off press
  - domain: mqtt
    device_id: 8b3a5a5b6faaba744c70ee940446a8af
    type: action
    subtype: up-press
    trigger: device
    id: up press
  - domain: mqtt
    device_id: 8b3a5a5b6faaba744c70ee940446a8af
    type: action
    subtype: down-press
    trigger: device
    id: down press
  conditions: []
  actions:
  - choose:
    - conditions:
      - condition: trigger
        id:
        - on press
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          transition: 2
          brightness_pct: 100
          kelvin: 6004
        target:
          entity_id: light.bedroom_lights
    - conditions:
      - condition: trigger
        id:
        - off press
      sequence:
      - action: light.turn_off
        metadata: {}
        data:
          transition: 2
        target:
          entity_id: light.bedroom_lights
    - conditions:
      - condition: trigger
        id:
        - up press
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          brightness_step_pct: 10
        target:
          entity_id: light.bedroom_lights
    - conditions:
      - condition: trigger
        id:
        - down press
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          brightness_step_pct: -10
        target:
          entity_id: light.bedroom_lights
  mode: single
- id: '1740697291423'
  alias: Living Rooom Lights
  description: ''
  triggers:
  - domain: mqtt
    device_id: b4fb325dfe68d4f80391417998f35843
    type: action
    subtype: on-press
    trigger: device
    id: on press
  - domain: mqtt
    device_id: b4fb325dfe68d4f80391417998f35843
    type: action
    subtype: off-press
    trigger: device
    id: off press
  - domain: mqtt
    device_id: b4fb325dfe68d4f80391417998f35843
    type: action
    subtype: up-press
    trigger: device
    id: up press
  - domain: mqtt
    device_id: b4fb325dfe68d4f80391417998f35843
    type: action
    subtype: down-press
    trigger: device
    id: down press
  - domain: mqtt
    device_id: b4fb325dfe68d4f80391417998f35843
    type: action
    subtype: on-hold
    trigger: device
    id: on-hold
  conditions: []
  actions:
  - choose:
    - conditions:
      - condition: trigger
        id:
        - on press
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          transition: 2
          brightness_pct: 100
          kelvin: 6004
        target:
          entity_id:
          - light.living_room_lights
    - conditions:
      - condition: trigger
        id:
        - off press
      sequence:
      - action: light.turn_off
        metadata: {}
        data:
          transition: 2
        target:
          entity_id:
          - light.living_room_lights
    - conditions:
      - condition: trigger
        id:
        - up press
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          brightness_step_pct: 10
        target:
          entity_id: light.living_room_lights
    - conditions:
      - condition: trigger
        id:
        - down press
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          brightness_step_pct: -10
        target:
          entity_id: light.living_room_light_1
    - conditions:
      - condition: trigger
        id:
        - on-hold
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          transition: 0
          brightness_pct: 100
          rgb_color:
          - 224
          - 27
          - 36
        target:
          entity_id: light.living_room_lights
  mode: single
- id: '1741048414771'
  alias: Front Closet
  description: ''
  triggers:
  - type: present
    device_id: c6519ea1e715f397dbbf7b73452f9e49
    entity_id: c3a7b8892b8b372d2c40556e770ddc68
    domain: binary_sensor
    trigger: device
    for:
      hours: 0
      minutes: 0
      seconds: 0
    id: present
  - type: not_present
    device_id: c6519ea1e715f397dbbf7b73452f9e49
    entity_id: c3a7b8892b8b372d2c40556e770ddc68
    domain: binary_sensor
    trigger: device
    for:
      hours: 0
      minutes: 0
      seconds: 5
    id: not
  conditions: []
  actions:
  - choose:
    - conditions:
      - condition: trigger
        id:
        - present
      sequence:
      - action: light.turn_on
        metadata: {}
        data:
          transition: 2
          brightness_pct: 100
          kelvin: 6010
        target:
          entity_id:
          - light.front_closet_light_1
          - light.front_closet_light_2
    - conditions:
      - condition: trigger
        id:
        - not
      sequence:
      - action: light.turn_off
        metadata: {}
        data:
          transition: 2
        target:
          entity_id:
          - light.front_closet_light_1
          - light.front_closet_light_2
  mode: single
